<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Bootstrap Second Exercise</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="css/bootstrap.min.css">

        <!-- Optional theme -->
        <link rel="stylesheet" href="css/bootstrap-theme.min.css">

        <!-- Latest compiled and minified JavaScript -->
        <script src="js/bootstrap.min.js"></script>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div class="container">
            <div id="contenedor">
                <header class="jumbotron" style="text-align: center">
                    <h1>Sci-Fi movies </h1>
                </header>
            </div>	
            <div class="hidden-xs">
                <div style="text-align:center; margin: 0 auto;"><img src="images/cineworld.jpg" alt="cine"></div>
            </div>

            <div>
                <ul class="nav nav-pills nav-justified">
                    <li type="button" class="btn btn-info">Transformers 2</a></li>
                    <li type="button" class="btn btn-info">Harry Potter 6</a></li>
                    <li type="button" class="btn btn-info">The hobbit</a></li>
                    <li type="button" class="btn btn-info">Where the Wild Things Are</a></li>	
                </ul>
            </div> 
            <div>
                <div class="col-md-3 col-sm-6 col-xs-12">
                    <a name="transformers"></a>
                    <h2 style="color: red">Transformers 2</h2>
                    <p><span>Full title:</span> Transformers: Revenge of the Fallen</p>
                    <p><span>Running time:</span> 150 minutes</p>
                    <p>Taking place two years after its predecessor, the plot revolves around Sam Witwicky, who is caught in the war between two factions of alien robots, the Autobots, led by Optimus Prime and the Decepticons, led by Megatron. Sam is having strange visions of Cybertronian symbols, and being hunted by the Decepticons under the orders of an ancient Decepticon named The Fallen, who seeks to get revenge on Earth by finding and activating a machine that would provide the Decepticons with an energon source, destroying the Sun and all life on Earth in the process. Returning Transformers include Optimus Prime, Bumblebee, Ironhide, Ratchet, Megatron, Starscream, and Scorponok. </p>		
                </div>
                <div class="col-md-3 col-sm-6 col-xs-12">		
                    <a name="harry"></a>
                    <h2 style="color: red">Harry Potter 6</h2>
                    <p><span>Full title:</span> Harry Potter and the Half-Blood Prince</p>
                    <p><span>Running time:</span> N/S</p>
                    <p>Lord Voldemort is tightening his grip on both the wizarding and Muggle worlds, kidnapping Ollivander from Diagon Alley and destroying the Millennium Bridge. After the Malfoy family is disgraced when Lucius is apprehended and sent to Azkaban for his involvement with the Death Eaters, Voldemort chooses Draco to carry out a secret mission at Hogwarts. Bellatrix Lestrange and Narcissa Malfoy, Draco's mother, seek help from Severus Snape, who claims to have been acting as a mole within the Order of the Phoenix all along. Snape makes an Unbreakable Vow with Narcissa to protect Draco and fulfill the assignment if he fails.</p>
                </div>
                <div class="clearfix visible-sm"></div>
                <div class="col-md-3 col-sm-6 col-xs-12">
                    <a name="hobbit"></a>
                    <h2 style="color: red">The hobbit</h2>
                    <p><span>Full title:</span> The Hobbit, or There and Back Again</p>
                    <p><span>Running time:</span> N/S</p>
                    <p>Bilbo Baggins, the titular protagonist, is a respectable, reserved hobbit.[4][5] During his adventure, Bilbo often refers to the contents of his larder at home and wishes he had more food. Until he finds a magic ring, he is more baggage than help. Gandalf, an itinerant wizard,[6] introduces Bilbo to a company of thirteen dwarves. During the journey the wizard disappears on side errands dimly hinted at, only to appear again at key moments in the story. Thorin Oakenshield, the proud, pompous[7][8] head of the company of dwarves and heir to the destroyed dwarvish kingdom under the Lonely Mountain, makes many mistakes in his leadership, relying on Gandalf and Bilbo to get him out of trouble, but he proves himself a mighty warrior. Smaug is a dragon who long ago pillaged the dwarvish kingdom of Thorin's grandfather and sleeps upon the vast treasure.</p>
                </div>
                <div class="col-md-3 col-sm-6 col-xs-12">
                    <a name="wild"></a>   
                    <h2 style="color: red">Where the Wild Things Are</h2>
                    <p><span>Full title:</span>Where the Wild Things Are</p>
                    <p><span>Running time:</span> 100 minutes</p>	
                    <p>The film centers on a lonely eight-year-old boy named Max who sails away to an island inhabited by creatures known as the "Wild Things," who declare Max their king. The film begins with Max, a lonely eight-year-old boy[6] with an active imagination whose parents are divorced, wearing a wolf costume and chasing his dog. His older sister, Claire, does nothing when her friends crush Max's snow fort (with him inside) during a snowball fight.</p>
                </div>
            </div>
        </div>
    </body>
</html>
